### Method

# Gtk FileDialog get_initial_file

since: 4.10

#### Declaration [src]

    GFile*
    gtk_file_dialog_get_initial_file (
      GtkFileDialog* self
    )

#### Description [src]

Gets the file that will be initially selected in the file chooser dialog.

Available since: 4.10

Gets property | `Gtk.FileDialog:initial-file`

#### Return value

Type: `GFile`

The file.

The returned data is owned by the instance.
The return value can be `NULL`.